#sites-chrome-page-wrapper {
    width: 911px!important
}

#sites-chrome-everything {
    min-width: 911px!important
}

.sites-chrome-header-valign-top {
    vertical-align: top!important
}

.sites-chrome-header-valign-top h2 a {
    vertical-align: top!important
}

.sites-chrome-header-valign-top h2 a img {
    vertical-align: top!important
}

.sites-layout-searchbox .sites-chrome-header-valign-top {
    vertical-align: top!important
}

#sites-chrome-everything #sites-chrome-header .sites-logo.sites-chrome-header-valign-top {
    float: none
}

.sites-chrome-header-valign-bottom {
    vertical-align: bottom!important
}

.sites-chrome-header-valign-bottom h2 a {
    vertical-align: bottom!important
}

.sites-chrome-header-valign-bottom h2 a img {
    vertical-align: bottom!important
}

.sites-layout-searchbox .sites-chrome-header-valign-bottom {
    vertical-align: bottom!important
}

#sites-chrome-everything #sites-chrome-header .sites-logo.sites-chrome-header-valign-bottom {
    float: none
}

.sites-chrome-header-valign-middle {
    vertical-align: middle!important
}

h2 a .sites-chrome-header-valign-middle {
    vertical-align: middle!important
}

h2 a img .sites-chrome-header-valign-middle {
    vertical-align: middle!important
}

.sites-layout-searchbox .sites-chrome-header-valign-middle {
    vertical-align: middle!important
}

#sites-chrome-everything #sites-chrome-header .sites-logo.sites-chrome-header-valign-middle {
    float: none
}

.sites-header-title-centered,.sites-layout-searchbox-centered {
    text-align: center!important
}

#sites-chrome-everything #sites-chrome-header .sites-logo-centered {
    float: none;
    padding: 0 0 0 0;
    background-color: transparent
}

.sites-subfooter {
    overflow: auto
}

body#body {
    background-color: #0089c9!important
}

body#body {
    background-image: url('https://ssl.gstatic.com/sites/p/41aa0f/system/app/images/cleardot.gif')!important;
    background-position: top left;
    background-repeat: no-repeat!important
}

#sites-chrome-everything .sites-system-link {
    color: #80c4e4!important
}

#sites-chrome-everything .powered-by {
    color: #80c4e4!important
}

#sites-chrome-everything {
    background-image: url('https://ssl.gstatic.com/sites/p/41aa0f/system/app/images/cleardot.gif')!important;
    background-position: top left;
    background-repeat: no-repeat!important
}

#sites-chrome-everything a:visited,#sites-chrome-sidebar-left .sites-sidebar-nav a:visited,#sites-chrome-sidebar-right .sites-sidebar-nav a:visited {
    color: #001e35!important
}

#sites-header-title a:visited {
    color: #333!important
}

#sites-chrome-header {
    background-image: url('https://ssl.gstatic.com/sites/p/41aa0f/system/app/images/cleardot.gif')!important;
    background-position: top left;
    background-repeat: no-repeat!important
}

#sites-chrome-header-wrapper {
    background-image: none!important
}

#sites-page-title {
    color: #8b0000!important
}

#sites-canvas {
    background-image: url('../../../../../../../_/rsrc/1491301629026/config/contentbackground2.png.1463914170984.png')!important;
    background-position: center top!important;
    background-repeat: repeat!important
}

#sites-page-title-header,#sites-page-title,#title-crumbs,.sites-canvas-main,#sites-canvas-bottom-panel {
    background-color: transparent!important;
    background-image: none!important
}

#sites-chrome-everything,#sites-chrome-footer,#sites-chrome-everything h1,#sites-chrome-everything h2,#sites-chrome-everything h3,#sites-chrome-everything h4,#sites-chrome-everything h5,#sites-chrome-everything h6,span #sites-page-title,#sites-chrome-everything .goog-tree-item-label,#sites-chrome-everything input,#sites-searchbox-search-button,.sites-subfooter,#sites-chrome-sidebar-left .sites-embed,#sites-chrome-sidebar-right .sites-embed,#sites-chrome-everything .sites-adminfooter,.sites-canvas-main .sites-embed,.sites-embed-type-gadget-error {
    font-family: arial!important
}

.sites-canvas-sidebar {
    width: 208px
}

#sites-page-title-header #sites-page-title {
    font-family: arial,sans-serif!important;
    font-size: 32px!important
}

#sites-canvas .sites-embed .sites-embed-title {
    font-size: 18px!important
}

#sites-chrome-header .sites-header-nav {
    font-size: 18px!important;
    text-align: center!important
}

#sites-chrome-sidebar-left .sites-embed,#sites-chrome-sidebar-left .sites-embed h1,#sites-chrome-sidebar-left .sites-embed h2,#sites-chrome-sidebar-left .sites-embed h3,#sites-chrome-sidebar-left .sites-embed h4,#sites-chrome-sidebar-left .sites-embed h5,#sites-chrome-sidebar-left .sites-embed h6,#sites-chrome-sidebar-right .sites-embed,#sites-chrome-sidebar-right .sites-embed h1,#sites-chrome-sidebar-right .sites-embed h2,#sites-chrome-sidebar-right .sites-embed h3,#sites-chrome-sidebar-right .sites-embed h4,#sites-chrome-sidebar-right .sites-embed h5,#sites-chrome-sidebar-right .sites-embed h6,.sites-edit-sidebar-link {
    font-family: arial!important
}

#sites-chrome-sidebar-left .sites-embed,#sites-chrome-sidebar-left .sites-embed h1,#sites-chrome-sidebar-left .sites-embed h2,#sites-chrome-sidebar-left .sites-embed h3,#sites-chrome-sidebar-left .sites-embed h4,#sites-chrome-sidebar-left .sites-embed h5,#sites-chrome-sidebar-left .sites-embed h6,#sites-chrome-sidebar-left .sites-embed-content,#sites-chrome-sidebar-left .sites-text-secondary,#sites-chrome-sidebar-right .sites-embed,#sites-chrome-sidebar-right .sites-embed h1,#sites-chrome-sidebar-right .sites-embed h2,#sites-chrome-sidebar-right .sites-embed h3,#sites-chrome-sidebar-right .sites-embed h4,#sites-chrome-sidebar-right .sites-embed h5,#sites-chrome-sidebar-right .sites-embed h6,#sites-chrome-sidebar-right .sites-embed-content,#sites-chrome-sidebar-right .sites-text-secondary {
    color: #ffffff!important
}

#sites-chrome-sidebar-left .sites-embed .sites-embed-title,#sites-chrome-sidebar-right .sites-embed .sites-embed-title {
    color: #383838!important
}

#sites-chrome-sidebar-left .sites-sidebar-nav a,#sites-chrome-sidebar-right .sites-sidebar-nav a {
    color: #369!important
}

#sites-chrome-sidebar-left .sites-sidebar-nav a:visited,#sites-chrome-sidebar-right .sites-sidebar-nav a:visited {
    color: #001e35!important
}

#sites-chrome-sidebar-left .sites-embed,#sites-chrome-sidebar-right .sites-embed,#sites-chrome-sidebar-left .sites-embed-content,#sites-chrome-sidebar-right .sites-embed-content,#sites-chrome-sidebar-left .sites-embed-content-notitle,#sites-chrome-sidebar-right .sites-embed-content-notitle {
    background-color: transparent!important;
    background-image: none!important
}

#sites-chrome-sidebar-left .sites-embed .sites-embed-title,#sites-chrome-sidebar-right .sites-embed .sites-embed-title {
    color: #e09e00!important;
    background-color: #003e6f!important;
    background-image: none!important
}

.sites-sidebar-nav li.topLevel,.sites-sidebar-recent-activity ul .sites-sidebar-recent-activity-viewall {
    border-top-color: #ffffff
}

#sites-canvas .sites-embed,#sites-canvas .sites-embed h1,#sites-canvas .sites-embed h2,#sites-canvas .sites-embed h3,#sites-canvas .sites-embed h4,#sites-canvas .sites-embed h5,#sites-canvas .sites-embed h6,#sites-canvas .sites-announcement-embed-post-title {
    font-family: arial!important
}

#sites-canvas .sites-embed,#sites-canvas .sites-embed h1,#sites-canvas .sites-embed h2,#sites-canvas .sites-embed h3,#sites-canvas .sites-embed h4,#sites-canvas .sites-embed h5,#sites-canvas .sites-embed h6,#sites-canvas .sites-embed-content,#sites-canvas .sites-embed-content-notitle,#sites-canvas .sites-text-secondary {
    color: #000000!important
}

#sites-canvas .sites-embed a {
    color: #ffffff!important
}

#sites-canvas .sites-embed-content,#sites-canvas .sites-embed-content-notitle {
    background-color: #005596!important;
    background-image: url('https://ssl.gstatic.com/sites/p/41aa0f/system/app/images/cleardot.gif')!important;
    background-position: top left!important;
    background-repeat: no-repeat!important
}

#sites-chrome-everything #sites-canvas .sites-embed-title,.goog-ws-list-header th,.sites-table th,div.gadgets-column-header,div.gadgets-column-prefs,.gadgets-column-title,td.gadget-pref-label {
    color: #ffffff!important;
    background-color: #003e6f!important;
    background-image: none!important
}

.sites-canvas-main .sites-embed .line-divider,.sites-list-table td {
    border-bottom-color: #003e6f
}

.sites-sidebar-nav .current-bg {
    background-color: #e09e00!important;
    color: #003e6f!important
}

#sites-chrome-header-wrapper {
    border-bottom: 0px!important
}

#sites-chrome-header .sites-header-nav li.unselected {
    background-color: #005596!important;
}

#sites-chrome-header .sites-header-nav li.unselected:hover {
    background-color: #ff0000!important
}

#sites-chrome-header .sites-header-nav li.current,#sites-chrome-header .sites-header-nav li.current:hover {
    background-color: #d10000!important
}

.sites-header-nav-dropdown-menu {
    font-family: arial!important
}

#sites-chrome-header .sites-header-nav a {
    color: #ffffff!important
}

#sites-chrome-header .sites-header-nav li.current>a,#sites-chrome-header .sites-header-nav li.current:hover>a {
    color: #ffffff!important
}

#sites-chrome-header .sites-header-nav-dropdown-menuitem-content a {
    color: #ffffff!important
}

#sites-chrome-header .sites-header-nav-dropdown-menuitem-content a:hover {
    background-color: #d10000!important
}

.sites-header-nav-dropdown-menu {
    background-color: #0089c9!important
}

#sites-chrome-header .sites-header-nav-dropdown-menuitem-content a.current {
    font-weight: bold
}
